/*
  Localizable.strings
  Reverso

  Created by Aleksey Romanov on 07.04.2020.
  Copyright © 2020 DomProg. All rights reserved.
*/

"Quit" = "Chiudi Reverso";
"Open" = "Aprire";
"Title" = "Reverso";
"OK" = "OK";
"actionButtonTitle" = "Mostra";
"ReversoContextIsNotInApplicationsFolder" = "Reverso non è nella cartella Applicazioni";
"InOrderForAllFunctionsToWorkProperly" = "Affinché tutte le opzioni funzionino correttamente, Reverso deve essere presente nella cartella Applicazioni.";
"ConfirmationPromptTitle" = "Sei sicuro di voler chiudere Reverso?";
"ConfirmationPromptText" = "Quando Reverso non è in esecuzione, le traduzioni rapide sono disattivate.";
"Close" = "Chiudi";
"KeepRunning" = "Continua a usare";
"More" = "Altro";
"Search" = "Ricerca";
"Display" = "Mostra";
"UpdateYourPreferences" = "Aggiorna le preferenze";
"Settings" = "Impostazioni…";
"TranslateText" = "Tradurre il testo";
"ImproveText" = "Migliorare il testo";
"TranslateDocuments" = "Tradurre i documenti";

"ClickHereQS" = "Clicca qui o premi Ctrl+C+C per aprire Reverso";
"QuickTranslate" = "Ricerca rapida";
"Check&Rephrase" = "Correttore & Rephraser";

"UnableToInstall" = "Non è possibile installare Reverso";
"PleaseCloseGinger" = "L'applicazione Reverso è già in esecuzione. Chiuderla per installare la versione aggiornata";
